Downloads

Prerequisites

You will need to install Python 2.5 or higher. Please add python to your system path.

Webscavator visualises the output of web history parsers. Please make sure you have at least one of the following programs installed:

We recommend the use of Google Chrome or Firefox when using Webscavator, although it has been tested in all modern browsers. Please do not use IE6 or lower.

Supported Operating Systems

Webscavator works on Windows XP, Windows Vista, Windows 7, Mac OSX and Linux.

Download

The latest version is 0.0.2 Beta. Please signup to the mailing list at the top of the page to get the latest updates about Webscavator to ensure you are always using the most current version.

DOWNLOAD WEBSCAVATOR

Annoucements

Annoucements of new releases will be on the front page and mailed out to the mailgroup.